"FWDocumentInfoWindowTitleKey" = "Titolo documento";
"FWDocumentInfoPathKey" = "Percorso completo";
"FWDocumentInfoSiteFolderKey" = "Cartella del sito";
"FWDocumentInfoUploadKey" = "Dettagli caricamento";
"FWDocumentInfoFontsHTMLKey" = "Font (HTML)";
"FWDocumentInfoFontsGIFKey" = "Font (GIF)";
"FWDocumentInfoPagesKey" = "Pagine e Cartelle";
"FWDocumentInfoTotalSizeKey" = "Dimensione totale";
"FWDocumentInfoResourcesKey" = "Risorse";
"FWDocumentInfoTotalPagesKey" = "Pagine totali";
"FWDocumentInfoCopyFolderKey" = "Cartella";
"FWDocumentInfoServerKey" = "Server";
"FWDocumentInfoDirectoryKey" = "Directory";
"FWDocumentInfoUserKey" = "Utente";
"FWDocumentInfoInformationKey" = "Info sul Documento";
"FWDocumentInfoGeneralKey" = "Dettagli generali";
"FWDocumentInfoRevisionsKey" = "Revisioni documento";
"FWDocumentInfoMiscFileVersKey" = "Revisione: ^REVISION";